#ContainerMain .ContentExchange {padding: 20px; font-size: 12px;}
#ContainerMain .ContentExchange h3 {font-size: 18px; font-weight: bold; margin: 0 0 20px 0;}
#ContainerMain .ContentExchange h4 {font-size: 18px; color: #85a51b; font-weight: bold; margin: 0 0 20px 0;}
#ContainerMain .ContentExchange ul li {margin-left: 20px; list-style: disc; font-size: 14px;}
#ContainerMain .FloatLeft {margin: 0 300px 0 0; position: relative;}
#ContainerMain .FloatLeft p span {color: #85a51b; font-weight: bold; font-size: 14px;}
#ContainerMain .FloatLeft ul {margin: 0px; padding: 0px;}
#ContainerMain .FloatLeft ul li {list-style: disc; margin: 0 0 15px 15px;}
#ContainerMain .FloatLeft ul li span {display: block; color: #85a51b; padding: 0 0 5px 0; font-weight: bold; font-size: 14px;}
#ContainerMain .FloatLeft .ContactForm {position: absolute; right: -300px; top: 0px; background: url(../../images/marketing/contactbg.gif) top left no-repeat; width: 180px; height: 403px; padding: 10px; line-height: 17px;}
#ContainerMain .FloatLeft .ContactForm span {display: block; color: #85a51b; padding: 10px 0 12px 0; font-weight: bold; font-size: 16px;}
#ContainerMain .FloatLeft .ContactForm input[type="text"] {border: 1px solid #d4d4d4; width: 168px; padding: 4px; margin: 0 0 12px 0; color: #000; font-size: 12px;}

#ContainerMain .TrafficGuideBox {background: url(../../images/marketing/trafficbg.gif) top left no-repeat; width: 580px; height: 303px; padding: 20px 30px 0 300px; font-size: 16px; color: #fff; line-height: 20px;}
#ContainerMain .TrafficGuideBox span {font-size: 42px; padding: 20px 0 30px 0; display: block; font-weight: bold; line-height: 45px;}
#ContainerMain .Free {width: 365px; margin: 30px 10px 0px 30px; padding: 2px 0px 0 50px; float: left; background: url(../../images/marketing/globe-icon.gif) no-repeat; font-size: 12px; line-height: 15px;}
#ContainerMain .Free span, #ContainerMain .Views span, #ContainerMain .Money span {font-weight: bold; font-size: 18px; display: block; padding: 0 0 12px 0; line-height: 18px;}
#ContainerMain .Views {width: 365px; margin: 30px 10px 0px 30px; padding: 5px 0px 0 50px; float: left; background: url(../../images/marketing/view-icon.gif) no-repeat; font-size: 12px; line-height: 15px;}
#ContainerMain .Money {width: 365px; margin: 10px 10px 0px 30px; padding: 5px 0px 0 50px; float: left; background: url(../../images/marketing/money-icon.gif) no-repeat; font-size: 12px; line-height: 15px;}

#ContainerMain .CustomizeBox {background: url(../../images/marketing/greyboxbg.gif); width: 880px; height: 248px; position: relative; padding: 15px; margin: 50px 0 0 0;}
#ContainerMain .CustomizeBox .LeftBox {padding: 0px 0 0 20px; font-size: 14px; width: 260px;}
#ContainerMain .CustomizeBox .LeftBox span {font-size: 22px; font-weight: bold; color: #85a51b; display: block; padding: 0 0 10px 0; line-height: 24px;}
#ContainerMain .CustomizeBox .LeftBox p span {font-size: 18px; font-weight: bold; display: block; padding: 10px 0 0px 0; color: #000;}
#ContainerMain .CustomizeBox .Recommend {position: absolute; right: 13px; top: 15px;}

#ContainerMain .Widgets {}
#ContainerMain .Widgets .WidgetHead {font-size: 18px; line-height: 20px; padding: 5px 10px;}
#ContainerMain .Widgets .WidgetSubHead {background: url(../../images/marketing/widgetsubheadbg.gif) left no-repeat; width: 870px; height: 31px; font-size: 18px; font-weight: bold; color: #000; padding: 11px 0 0 40px; margin: 40px 0 0 0;}
#ContainerMain .Widgets p {font-size: 18px; padding: 20px 0 0 0;}
#ContainerMain .Widgets p a {font-size: 12px; font-weight: bold; text-decoration: none; line-height: 30px;}
#ContainerMain .Widgets p a:hover {font-size: 12px; font-weight: bold; text-decoration: underline;}
#ContainerMain .Widgets .WidgetsBox {width: 253px; float: left; padding: 10px 50px 0 0; font-size: 18px;}
#ContainerMain .Widgets .WidgetsBox span {font-size: 12px; display: block; font-weight: bold;}
#ContainerMain .Widgets .WidgetsBox a {font-size: 12px; font-weight: bold;}
#ContainerMain .Widgets .WidgetsBox img {margin: 30px 0 40px 0;}
#ContainerMain .Widgets p span {font-size: 12px; display: block; font-weight: bold;}